Follow a short link
GET
/s/{code}
const url = 'https://api.getvespy.com/s/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.getvespy.com/s/exampleRedirects to the link target. Unknown, expired, and revoked codes all redirect to the onboarding page instead.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”code
required
string
Responses
Section titled “Responses”Empty body; the browser is redirected to the target URL, or to the onboarding page when the code is unknown, expired, or revoked.
Media typeapplication/json
Empty body; the browser is redirected to the target URL, or to the onboarding page when the code is unknown, expired, or revoked.
object
Examplegenerated
{}Default Response
Media typeapplication/json
object
code
string
errors
Array<object>
object
code
required
string
message
required
string
path
required
string
message
required
string
Examplegenerated
{ "code": "example", "errors": [ { "code": "example", "message": "example", "path": "example" } ], "message": "example"}